#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#        Style-specific (Gray) default values for user variables        #
#########################################################################
iconSet=universal

borderType=shadow_gray
thumbnailBorderType=shadow_gray
folderThumbnailBorderType=shadow_gray

borderSize=18
thumbnailBorderSize=12
folderThumbnailBorderSize=12
